﻿<Sql TableName="OtherBusinessPartners" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="OtherBusinessPartners">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="BPCodeID" type="Int" identity="true" />
  <col name="BPCode" type="NVarChar(30)" nullable="true" />
  <col name="VendorName" type="NVarChar(64)" />
  <col name="TIN" type="NVarChar(12)" />
  <col name="BPAddress" type="NVarChar(128)" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
  <index name="PK__OtherBus__2D971C4C82C27992" clustered="true" primary="true" unique="true">
    <col name="CompanyID" />
    <col name="BPCodeID" />
    <col name="TIN" />
  </index>
</table>]]></CDATA>
</Sql>